@import url(http://fonts.googleapis.com/css?family=Dosis:500); ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a { text-decoration: none; }
 a img { border: 0; }
 input:focus, select:focus, textarea:focus, button:focus { outline: none; }
 html { height: 100%; }
 body { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 18px; line-height: 30px; color: #555555; -webkit-font-smoothing: antialiased; min-height: 100%; background:url(theme/main-bg.jpg?1499834913) no-repeat center center fixed; background-size:cover; }
 .tall-header-page, .short-header-page, .no-header-page, .landing-page, .title-page { background-image: none; background: #fff; }
 .bg-wrapper { background: #ffffff; width:100%; margin:0 auto; }
 .container { margin: 0 auto; width: 960px; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap { width:100%; }
 .landing-page #header-wrap{ background:url(theme/headerbg1.jpg?1499834913) no-repeat; background-size:cover;}
 .short-header-page #header-wrap{ background:url(theme/shortheader-BG.jpg?1499834913) no-repeat; background-size:cover; border-bottom:1px solid #000;}
 a { color: #3695c1; }
 a:hover { background: #3695c1; color: white; }
 h2, .blog-header h2 a { font-size: 40px; padding: .5em 0 .2em 0; line-height: 1.2; font-family: 'Dosis', sans-serif; letter-spacing: -1px; word-spacing: 4px; text-transform: uppercase; font-weight: 500 !important; font-style: italic; color: #000000; }
 .blog-header h2 a, .blog-header h2 a:hover { color: #0083b1; background: none; }
 .blog-sidebar h2 { font-size: 28px; }
 div.paragraph { padding: .5em 0; }
 p { padding: .5em 0; }
 blockquote { text-transform: uppercase; font-style: italic; font-size: 22px; line-height: 32px; color: #666666; padding: 1.6em; margin: 2em 0; border-left: 0px !important; }
 hr { height: 1px; background: #d1d1d1; }
 div#content { min-height: 400px; }
 .wsite-com-category-product-link { display: block; }
 #header-wrap.wsite-background { background: url(theme/main-bg.jpg?1499834913) no-repeat center center; background-size: cover; overflow: hidden; z-index: 1; position: relative; }
 #header-wrap.wsite-background:before, .wsite-background #header-wrap:before { content: ''; position: absolute; opacity: .6; filter: alpha(opacity=60); width: 100%; height: 100%; z-index: 2; }
 body, #header, #menu-wrap, #splash-wrap { position: relative; z-index: 3; }
 #logo { width:30% !important; float:left; margin-bottom: 21px; }
 #logo, #logo a { color:#ffffff; font-family: 'Dosis', sans-serif; font-size: 30px; letter-spacing: -1px; word-spacing: 4px; text-transform: uppercase; }
 #logo a span, #logo a img { padding: 0 10px; }
 #logo a:hover { background: inherit; }
 #logo a span:hover { background: #ffffff; color: #0083af; padding: 0 10px; }
 .no-header-page #logo a:hover{ color: #0083af; }
 .no-header-page #logo, .no-header-page #logo:hover, .no-header-page #nav ul li a { background: none; }
 #header { border-collapse: collapse; border-spacing: 0; width: 100%; margin-top: 40px; }
 .splash-page #menu-wrap { overflow:hidden; }
 .title-page #header, .short-header-page #header { margin-top: 40px; }
 .no-header-page #header-wrap { background:#0083af; }
 .no-header-page #header { margin-top:0px; }
 #header td { vertical-align: middle; text-align: left; width:68%; }
 .no-header-page #header td { height:85px; }
 .splash-page #header-wrap { -moz-box-sizing: border-box; box-sizing: border-box; height: 100%; }
 .wsite-social-item, .wsite-social-item:hover { width: 56px; height: 56px; margin: 0 0 0 3px; background: url(theme/social-icons-blue.png?1499834913) no-repeat; }
 .wsite-social-rss { background-position: -451px 0px; }
 .wsite-social-rss:hover { background-position: -451px -78px; }
 .wsite-social-linkedin { background-position: -119px 0px; }
 .wsite-social-linkedin:hover { background-position: -119px -78px; }
 .wsite-social-facebook { background-position: -3px 0px; }
 .wsite-social-facebook:hover { background-position: -3px -78px; }
 .wsite-social-twitter { background-position: -57px 0px; }
 .wsite-social-twitter:hover { background-position: -57px -78px; }
 .wsite-social-mail { background-position: -188px 0px; }
 .wsite-social-mail:hover { background-position: -188px -78px; }
 .wsite-social-pinterest { background-position: -335px 0px; }
 .wsite-social-pinterest:hover { background-position: -335px -78px; }
 .wsite-social-youtube { background-position: -648px 0px; }
 .wsite-social-youtube:hover { background-position: -648px -78px; }
 .wsite-social-plus { background-position: -391px 0px; }
 .wsite-social-plus:hover { background-position: -391px -78px; }
 .wsite-social-flickr { background-position: -265px 0px; }
 .wsite-social-flickr:hover { background-position: -265px -78px; }
 .wsite-social-vimeo { background-position: -510px 0px; }
 .wsite-social-vimeo:hover { background-position: -510px -78px; }
 .wsite-social-yahoo { background-position: -579px 0px; }
 .wsite-social-yahoo:hover { background-position: -579px -78px; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; }
 #nav ul { list-style: none; float: right; }
 #nav ul li { list-style: none; float: left; }
 #nav ul span:last-child li, #nav ul > li:last-child { background: none; }
 #nav ul li a { display: block; font-family: 'Dosis', sans-serif; font-weight:500; color: #fff; text-transform: uppercase ; letter-spacing:-1px; padding: 5px 10px; border: 0; outline: 0; list-style-type: none; font-size: 20px; }
 .no-header-page #nav ul li a { color:#fff; }
 #nav ul li a:hover, #nav ul li#active a { color: #0083af; background: #fff; border: 0; }
 .no-header-page #nav ul li#active a { background: none; }
 .no-header-page #nav ul li#active a { color:#000; }
 .wsite-menu-label { text-align: right; text-transform: uppercase; float: right; padding: 5px 0; font-family: 'Dosis',sans-serif; color: #fff; font-size: 20px; cursor: pointer; }
 .wsite-menu-default { overflow: hidden; }
 span.wli-ypLogo { float:right; padding-left:10px; padding-top:13px; }
 #wsite-menus .wsite-menu li a { background:#fff; font-family: 'Dosis', sans-serif; font-weight:500; color: #000; text-transform: uppercase ; letter-spacing:-1px; padding: 5px 10px; border: 0; outline: 0; list-style-type: none; font-size: 18px; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #0083af; }
 #wsite-menus .wsite-menu-arrow { width:5px; height:10px; background:url(theme/subnav-caret.png?1499834913) no-repeat center bottom; text-indent:-99999px; margin-top:-5px; right:10px; }
 #wsite-menus a:hover .wsite-menu-arrow { background-position: center top; }
 #wsite-menus .wsite-menu li ul li a { color: #fff; background: #0083af; }
 #wsite-menus .wsite-menu li ul li a:hover { color: #fff; background: #000; }
 #banner { text-align:center !important; }
 #banner h2 { color: #fff; font-size: 50px; display: inline; line-height: 60px; margin: 0; padding: 0px 10px; }
 .tall-header-page #header-wrap { height:466px; }
 .tall-header-page #banner { height:340px; }
 .title-page #header-wrap { height: 466px; }
 .title-page #banner { height: 340px; }
 .short-header-page #header-wrap { height:184px; }
 .short-header-page #banner { height:126px; }
 .title-page #banner h2, .short-header-page #banner h2 { font-size:36px; line-height:36px; color:#000; padding: 2px 18px 3px 10px; box-shadow: 2px 0 0 #FFFFFF, -2px 0 0 #FFFFFF !important; }
 .title-page #banner div.paragraph { font-size:28px; line-height:28px; margin:0px; padding:0px; font-family: 'Dosis', sans-serif; letter-spacing:-1px; word-spacing:4px; text-transform:uppercase; font-weight: 500; font-style:italic; color: #0083b1; }
 .title-page #banner p { font-size:28px; line-height:28px; margin:0px; padding:0px; font-family: 'Dosis', sans-serif; letter-spacing:-1px; word-spacing:4px; text-transform:uppercase; font-weight: 500; font-style:italic; color: #0083b1; }
 .title-page #banner div.paragraph span { display:inline-block; background:#fff; padding: 4px 15px 7px 5px; }
 .title-page #banner p span { display:inline-block; background:#fff; padding: 4px 15px 7px 5px; }
 .tall-header-page #header-wrap { height:466px; }
 .tall-header-page #banner { height:340px; }
 .no-header-page .wsite-header { display:none; }
 .landing-page #header-wrap { height:639px; }
 .landing-page #banner { height: 314px; padding-top: 134px; }
 .landing-page #banner h2 { display: inline; line-height: 60px; margin: 0; padding: 0px 10px; }
 .landing-page #banner h2 + div { margin-top:16px; }
 .landing-page #banner div { text-align: center !important; }
 #splash-wrap { width:100%; padding:95px 0px; text-align: center; -moz-box-sizing: border-box; box-sizing: border-box; display: table; }
 #splash-wrap .container { margin: 0 auto; text-align: center; margin-top: 0; vertical-align: middle; display: table-cell; }
 .splash-container { width:694px; margin:0 auto; background:rgba(255,255,255,0.9); text-align:center !important; padding:40px 50px; }
 #splash-wrap h2 { font-size:60px; line-height:60px; color:#0083b1; text-align:center !important; }
 #splash-wrap div { text-align:center !important; }
 #splash-wrap div.paragraph { font-size:36px; line-height:40px; color:#000; font-family: 'Dosis', sans-serif; letter-spacing:-1px; word-spacing:4px; text-transform:uppercase; font-weight: 500; font-style:italic; text-align:center !important; }
 #splash-wrap p { font-size:36px; line-height:40px; color:#000; font-family: 'Dosis', sans-serif; letter-spacing:-1px; word-spacing:4px; text-transform:uppercase; font-weight: 500; font-style:italic; text-align:center !important; }
 #splash-wrap .wsite-social-item, #splash-wrap .wsite-social-item:hover { width: 56px; height: 56px; margin: 0 0 0 3px; background: url(theme/social-icons-blue.png?1499834913) no-repeat; text-align:center !important; }
 #splash-wrap .wsite-social-rss { background-position: -451px 0px; }
 #splash-wrap .wsite-social-rss:hover { background-position: -451px -78px; }
 #splash-wrap .wsite-social-linkedin { background-position: -119px 0px; }
 #splash-wrap .wsite-social-linkedin:hover { background-position: -119px -78px; }
 #splash-wrap .wsite-social-facebook { background-position: -3px 0px; }
 #splash-wrap .wsite-social-facebook:hover { background-position: -3px -78px; }
 #splash-wrap .wsite-social-twitter { background-position: -57px 0px; }
 #splash-wrap .wsite-social-twitter:hover { background-position: -57px -78px; }
 #splash-wrap .wsite-social-mail { background-position: -188px 0px; }
 #splash-wrap .wsite-social-mail:hover { background-position: -188px -78px; }
 #splash-wrap .wsite-social-pinterest { background-position: -335px 0px; }
 #splash-wrap .wsite-social-pinterest:hover { background-position: -335px -78px; }
 #splash-wrap .wsite-social-youtube { background-position: -648px 0px; }
 #splash-wrap .wsite-social-youtube:hover { background-position: -648px -78px; }
 #splash-wrap .wsite-social-plus { background-position: -391px 0px; }
 #splash-wrap .wsite-social-plus:hover { background-position: -391px -78px; }
 #splash-wrap .wsite-social-flickr { background-position: -265px 0px; }
 #splash-wrap .wsite-social-flickr:hover { background-position: -265px -78px; }
 #splash-wrap .wsite-social-vimeo { background-position: -510px 0px; }
 #splash-wrap .wsite-social-vimeo:hover { background-position: -510px -78px; }
 #splash-wrap .wsite-social-yahoo { background-position: -579px 0px; }
 #splash-wrap .wsite-social-yahoo:hover { background-position: -579px -78px; }
 .splash-page #nav { position: relative; }
 #cross-button { background: url(theme/menu-cross-image.png?1499834913) no-repeat right top; position: absolute; right: 4px; top: 12px; width: 17px; height: 17px; cursor: pointer; }
 .mmenu { position: relative; display: block; font-family: 'Dosis', sans-serif; font-weight:500; color: #000; font-size: 20px; letter-spacing: -1px; text-transform: uppercase; padding: 5px 10px; width:16px; height:30px; }
 #mobile-menu { display:none; position: absolute; width: auto; height: auto; right: 0px; top: 12px; cursor: pointer; font-family:'Dosis', sans-serif; color:#fff !important; font-weight:600; cursor:pointer; }
 .splash-page #mobile-menu { display: block; }
 .splash-page #cross-button, .splash-page .wsite-menu-default { opacity: 0; visibility: hidden; position: absolute; }
 #icontent.splash-page #cross-button, #icontent.splash-page .wsite-menu-default { opacity: 1; visibility: visible; position: relative; }
 #icontent .wsite-menu-label { display: none; }
 #main-wrap .container { min-height:400px; padding:30px 40px; background:#fff; width:920px; }
 #main-wrap .foot-banner-container { min-height:100px; padding:30px 40px; background:#fff; width:920px; margin: 0 auto; }
 #main-wrap .container form .wsite-button { margin-top:20px; }
 #main-wrap .container .paragraph li { margin: 10px 0 0 !important; line-height: 1.5; }
 .blog-feed-link img { margin: 7px 5px 0 0 !important; }
 .blog-post .blog-date { color: #AAAAAA; padding:5px 0px 13px !important; margin-right:8px !important; }
 .blog-post .blog-comments { float: left; padding:5px 0px 10px !important; }
 .blog-post .blog-content { margin-top: 20px; }
 html body .galleryImageBorder, html body a .galleryImageBorder { border: none; padding:0px; }
 .imageGallery .galleryCaptionInnerText div.paragraph, .imageGallery .galleryCaptionInnerText { color: #0083af; font-family: 'Dosis',sans-serif; font-size: 24px; font-weight: 500; letter-spacing: -1px; line-height: 30px; text-transform:uppercase; font-style:italic; display:inline-block; background:#fff; padding:5px 20px 5px 14px; }
 .imageGallery .galleryCaptionInnerText p, .imageGallery .galleryCaptionInnerText { color: #0083af; font-family: 'Dosis',sans-serif; font-size: 24px; font-weight: 500; letter-spacing: -1px; line-height: 30px; text-transform:uppercase; font-style:italic; display:inline-block; background:#fff; padding:5px 20px 5px 14px; }
 .galleryCaptionHolderInnerBg { background: #0083af; opacity: 0.3; }
 .fullImageGalleryCaption .galleryCaptionInnerTextHolder { text-align: center; }
 .splash-page #footer-wrap { display:none; }
 #footer-wrap { text-align:right; color:#fff; padding:30px 0px; font-size:16px; line-height:28px; background:#0083b1; }
 #footer-wrap a { color:#fff; }
 #footer-wrap a:hover { color: #000000; background:none; }
 #footer-wrap .wsite-form-container { text-align:left; }
 #footer-wrap .wsite-social-item, #footer-wrap .wsite-social-item:hover { width: 56px; height: 56px; margin: 0 0 0 -4px; background: url(theme/social-icons-blue.png?1499834913) no-repeat; }
 #footer-wrap .wsite-social-rss { background-position: -451px 0px; }
 #footer-wrap .wsite-social-rss:hover { background-position: -451px -78px; }
 #footer-wrap .wsite-social-linkedin { background-position: -119px 0px; }
 #footer-wrap .wsite-social-linkedin:hover { background-position: -119px -78px; }
 #footer-wrap .wsite-social-facebook { background-position: -3px 0px; }
 #footer-wrap .wsite-social-facebook:hover { background-position: -3px -78px; }
 #footer-wrap .wsite-social-twitter { background-position: -57px 0px; }
 #footer-wrap .wsite-social-twitter:hover { background-position: -57px -78px; }
 #footer-wrap .wsite-social-mail { background-position: -188px 0px; }
 #footer-wrap .wsite-social-mail:hover { background-position: -188px -78px; }
 #footer-wrap .wsite-social-pinterest { background-position: -335px 0px; }
 #footer-wrap .wsite-social-pinterest:hover { background-position: -335px -78px; }
 #footer-wrap .wsite-social-youtube { background-position: -648px 0px; }
 #footer-wrap .wsite-social-youtube:hover { background-position: -648px -78px; }
 #footer-wrap .wsite-social-plus { background-position: -391px 0px; }
 #footer-wrap .wsite-social-plus:hover { background-position: -391px -78px; }
 #footer-wrap .wsite-social-flickr { background-position: -265px 0px; }
 #footer-wrap .wsite-social-flickr:hover { background-position: -265px -78px; }
 #footer-wrap .wsite-social-vimeo { background-position: -510px 0px; }
 #footer-wrap .wsite-social-vimeo:hover { background-position: -510px -78px; }
 #footer-wrap .wsite-social-yahoo { background-position: -579px 0px; }
 #footer-wrap .wsite-social-yahoo:hover { background-position: -579px -78px; }
 #wsite-com-product-social-sharing a, #wsite-com-product-social-sharing a:hover { width: 56px; height: 56px; margin: 0 0 0 3px; background: url(theme/social-icons-green.png?1499834913) no-repeat; }
 .wsite-com-category-product-image-wrap, .wsite-com-category-product-featured-image-wrap, .wsite-com-category-subcategory-image-wrap { border: none !important; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-rss { background-position: -451px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-rss:hover { background-position: -451px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-linkedin { background-position: -119px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-linkedin:hover { background-position: -119px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-facebook { background-position: -3px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-facebook:hover { background-position: -3px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-twitter { background-position: -57px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-twitter:hover { background-position: -57px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-mail { background-position: -188px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-mail:hover { background-position: -188px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-pinterest { background-position: -335px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-pinterest:hover { background-position: -335px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-youtube { background-position: -648px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-youtube:hover { background-position: -648px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-plus { background-position: -391px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-plus:hover { background-position: -391px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-flickr { background-position: -265px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-flickr:hover { background-position: -265px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-vimeo { background-position: -510px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-vimeo:hover { background-position: -510px -78px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-yahoo { background-position: -579px 0px; }
 #wsite-com-product-social-sharing a.wsite-com-product-social-yahoo:hover { background-position: -579px -78px; }
 .wsite-com-category-product-name { margin: 25px 0 8px !important; font-style: italic; font-size:22px; font-family: 'Dosis', sans-serif; font-weight:500; }
 .single-sale-price { font-size: 1em; }
 a.wsite-com-category-product-link { color: #000000; }
 a.wsite-com-category-product-link:hover { background:none ; color: #0083b1; }
 #wsite-com-product-title { color:#0083b1; font-size:36px; font-weight:500; margin-bottom:15px; }
 #wsite-com-product-price-area { font-size:18px; border:none; }
 #wsite-com-product-images-strip a { background: none; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary-outer { margin:3px 10.5px 3px 3px; border-radius: 0px; box-shadow: none; padding: 0px; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary-outer:hover { border-bottom:4px solid #0083af; border-radius: 0px; box-shadow: none; }
 #wsite-com-product-inventory .wsite-com-product-disabled { color: #333333; opacity: 0.4; }
 #wsite-com-product-add-to-cart.wsite-com-product-disabled { opacity: 0.2; }
 .wsite-form-label, .wsite-com-product-title { color: #333333; text-transform:uppercase; font-weight:normal !important; }
 .wsite-form-label { margin: 17px 0px 7px !important; display:block; }
 .wsite-form-input, .wsite-search-element-input { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 18px; color: #888888; background: none; border: 1px solid #666; padding: 14px 10px !important; }
 .wsite-com-checkout-section .wsite-form-field select, .wsite-com-checkout-section .wsite-form-field input, .wsite-com-checkout-section .wsite-form-field .select2-container { height: 50px; }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-search-element-input:focus { -webkit-box-shadow: inset 0 0 10px rgba(45,176,219,.2); -moz-box-shadow: inset 0 0 10px rgba(45,176,219,.2); box-shadow: inset 0 0 10px rgba(45,176,219,.2); border: solid 1px #6cb8d0; }
 .form-select, .wsite-com-product-option-dropdown select { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 15px; color: #888888; background: none; border: 1px solid #666; padding: 8px 10px !important; height:37px !important; border-radius:3px; }
 #wsite-com-product-quantity-input { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 15px; color: #888888; background: none; border: 1px solid #666; padding: 8px 10px !important; height:21px; border-radius:3px; }
 .form-field-error .wsite-form-radio-container, .form-field-error .wsite-form-radio-container { border: none; }
 .form-field-error .jqTransformCheckbox, .form-field-error .jqTransformRadio{ background-position: center bottom; }
 form a:hover { background-color: none !important; }
 .jqTransformRadioWrapper { float: left; display:block; margin:4px 10px 0 0; }
 .jqTransformRadio { background: transparent url(theme/radio.png?1499834913) no-repeat center top; vertical-align: middle; height: 22px; width: 22px; display:block; border-bottom:none; }
 span.jqTransformCheckboxWrapper{ display:block; float:left; margin:4px 10px 0px 0px; }
 .jqTransformCheckbox { background: transparent url(theme/checkbox.png?1499834913) no-repeat center top; vertical-align: middle; height: 22px; width: 22px; display:block; border-bottom:none; }
 .form-field-error a.jqTransformChecked, a.jqTransformChecked { background-position: center -22px;}
 .jqTransformSelectWrapper { width: 395px !important; position:relative; height: 37px; background-color: #fff; border: 1px solid #666666; margin-bottom: 10px; }
 .jqTransformSelectWrapper div span { font-size: 15px; float: none; position: absolute; white-space: nowrap; height: 27px; line-height: 20px; padding: 10px 0 0 10px; overflow: hidden; cursor:pointer; color:#333333; }
 .jqTransformSelectWrapper a.jqTransformSelectOpen { display: block; position: absolute; right: 1px; top:0px; width: 43px; height: 37px; background: url(theme/select_right.png?1499834913) no-repeat center center; border-bottom:none; }
 .jqTransformSelectWrapper ul { position: absolute; width: 395px !important; top: 38px; left: -1px; list-style: none; background-color: #FFF; border: solid 1px #666666; display: none; margin: 0px; padding: 0px; height: 160px; overflow: auto; overflow-y: auto; z-index:10; }
 .jqTransformSelectWrapper ul a { display: block; padding: 7px 15px 5px; margin:0px; text-decoration: none; color:#333333; background-color: #FFF; font-size: 15px; border-bottom:none; }
 .jqTransformSelectWrapper ul a.selected { background: #333; color: #fff; }
 .jqTransformSelectWrapper ul a:active { background: #333; color: #fff; }
 .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover { background: #f1f2f4; color: #333333; }
 .jqTransformHidden {display: none;}
 .jqTransformButton {display: none;}
 .jqTransformTextarea { display:block; height:105px; }
 .wsite-search-element input { -webkit-border-radius: 15px/15px 15px 14px 14px; -moz-border-radius: 15px/15px 15px 14px 14px; border-radius: 15px/15px 15px 14px 14px; background-color: #fff; border: solid 1px #ccc; font-size:14px; padding:7px 30px 7px 11px !important; }
 .wsite-search-element-submit { background:url(theme/icon-search.png?1499834913) no-repeat; width:18px; height:16px; margin-top:-9px; }
 .wsite-button, .wsite-button-highlight { display: inline-block; padding: 0px; background: #000000 !important; }
 .wsite-button-inner { color: #fff; font-family: 'Dosis', sans-serif; display: block; font-size: 23px; font-weight: 500; letter-spacing:-1px; word-spacing:4px; text-transform: uppercase; padding: 0px 20px; background: #000000 !important; height:67px; line-height:67px; min-width:215px; }
 .wsite-button:hover .wsite-button-inner { background:#44aacb !important; }
 .wsite-button:active .wsite-button-inner { background:#65c7e7 !important; color:#000; }
 .wsite-button-large, .wsite-button-large.wsite-button-highlight { padding: 0px; background-image: url(theme/head-bg-fl-rg.png?1499834913); }
 .wsite-button-large .wsite-button-inner { font-size:35px; padding: 0px 45px; background: #000000 !important; height: 88px; line-height:88px; }
 .wsite-button-large:hover .wsite-button-inner { background:#44aacb !important; }
 .wsite-button-large:active .wsite-button-inner { background:#65c7e7 !important; }
 .wsite-button-highlight .wsite-button-inner { background: #3795be !important; }
 .wsite-button-highlight:hover .wsite-button-inner { background: #000 !important; }
 .wsite-button-highlight:active .wsite-button-inner { background: #000 !important; color: #3795be !important; }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background: #3795be !important ; }
 .wsite-button-large.wsite-button-highlight:hover .wsite-button-inner { background:#000 !important; }
 .wli-main-content { float: left; width: 100%; max-width: 960px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 17px; }
 .wli-main-content-title { color: #000000; font-family: 'Dosis', sans-serif; font-size: 40px; font-style: italic; font-weight: 500 !important; letter-spacing: -1px; line-height: 1.2; text-transform: uppercase; word-spacing: 4px; padding: .5em 0 .2em 0; background:url(theme/head_BG.png?1499834913) no-repeat; }
 .short-header-page .wli-main-content-title{text-align: center; padding: 2px 0px 3px 0px; margin-bottom: 27px;}
 .wli-interior-main-content, .wli-404-main-content { max-width: 565px; padding-right: 40px; }
 .wli-sidebar { float: left; width: 100%; max-width: 320px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .wli-quicklinks-box { clear: both; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-bottom: 20px; }
 .wli-quicklinks-box h3 { color: #000000; font-family: 'Dosis', sans-serif; font-size: 17px; font-style: italic; text-transform: uppercase; margin-bottom: 9px; font-weight:normal; }
 .wli-quicklinks-box nav { padding-left: 0; }
 .wli-main-bottom { float: left; width: 100%; max-width: 960px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-top:10px; }
 .wli-main-bottom-left { float: left; width: 100%; max-width: 599px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .wli-main-bottom-right { float: right; width: 100%; max-width: 288px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .wli-cta-container { float: left; width: 100%; margin-bottom: 20px; }
 .wli-main-bottom-right .wli-ad-square1, .wli-main-bottom-right .wli-ad-mediumRectangle { float: left; width: 100%; }
 .wli-social, .wli-weblink-logo { float: left; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .wli-footercontentlogo{width:50%; float:left;}
 #footer-wrap .wli-social{width: 13%; float: right;}
 .wli-weblink-logo{width: 12%; float: none;}
 .wli-weblink-logo { max-width: 480px; }
 .wli-footer { clear: both; float: none; width: 100%; max-width: 480px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .wli-weblink-logo { text-align: right; }
 .wli-ad-container img { max-width: 100%; }
 .wli-ad-fullbanner { margin-bottom: 0px; }
 .wli-ad-square1, .wli-ad-mediumRectangle { text-align:center; }
 .nav-menu { text-align:right !important; width:81%; float:right; margin-top:10px; }
 .wsite-menu-default li { display:inline-block; padding:0px 7px 0px 7px; text-transform:uppercase; }
 .wli-topheader{ width:100%; float:left; background:#19262c; opacity: .75;}
 .short-header-page .wli-topheader{box-shadow: 0 8px 79px 18px; height:184px; }
 .wli-topheader .container{height: 171px; width: 97%;}
 .wli-topbanner{width:100%; border: 0px solid #002c2d; height: 444px;}
 #main-wrap { background: url(theme/backgruond-image1.jpg?1499834913) repeat fixed; background: url(theme/KeyWestBG.png?1499834913) repeat fixed; }
 .wli-menu{ width: 70%; float: right; margin-top:32px; }
 .wli-SocIcons { display: block; width: 100%; float: right; }
 .wsite-social { float: right; }
 .wli-topsubmenu{width:422px; float: right; background: #eaab00; padding:0px 10px; height:33px;}
 .wli-topsubmenu ul{ list-style-type:none; width:60%; float:left; font-size:12px; color:#fff;}
 .wli-topsubmenu ul li{ float:left;}
 .wli-topsubmenu ul li a{color:#fff; font-size: 11px;padding: 0px 7px;}
 #wli-search-input { display: inline-block; background: #eaab00; color: #fff; font-size: 12px; width: 138px; height: 25px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border: none; outline: 0; padding: 4px !important; }
 #wli-search-submit { display: inline-block; vertical-align: top; color: transparent; cursor: pointer; width: 17px; height: 20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border: none; outline: 0; background: url(theme/serch1_03.jpg?1499834913) no-repeat; position:relative; top:10px; margin-left: 0px; }
 ::-webkit-input-placeholder { color: #fff; font-size:12px; font-style:italic; text-transform:capitalize; }
 :-moz-placeholder { color: #fff; font-size:12px; font-style:italic; text-transform:capitalize; }
 ::-moz-placeholder { color: #fff; font-size:12px; font-style:italic; text-transform:capitalize; }
 :-ms-input-placeholder { color: #fff; font-size:12px; font-style:italic; text-transform:capitalize; }
 .wli-main-content h1{padding: 3px 0px; text-align: center;}
 .wli-learn{width: 14%; position: relative; color: #0083af; font-weight: bold; bottom: 36px; float: right; left: 15px;}
 .wli-learn a { color: #0083af; font-weight: bold; }
 .wli-learn a:hover { background: transparent; color: rgba(0, 131, 175, 0.35); }
 .wli-chamber{width: 288px; float: left;}
 .wli-community{width: 288px; float: right;}
 .wli-title{background: #75a930; text-align: center; padding: 6px 10px; color: #fff;background-image: url(theme/head-bg-fl.png?1499834913); background-repeat: no-repeat; background-position: left; font-size: 23px; font-style: italic;}
 .wli-view-all{ display:none;}
 .wli-text{color: #494848; font-weight: normal; font-size: 16px;}
 .wli-image{width: 283px; height: 176px; padding: 1px; border: solid 1px #ccc; margin: 10px 0px 20px 0px;}
 .wli-line1{height: 1px; background: #d1d1d1; border: 0px;}
 #logo img{margin-top: 14px !important; margin-left:0px !important; width: 415px;}
 .nav-menu ul li a{ color:#fff; padding:3px;}
 .wli-event-name a{ color:#0083af;}
 .wli-event-month{padding: 3px 7px;}
 .wli-event-day{border: solid 2px #ccc; border-top: 0px;}
 .wli-membertitle{font-size: 23px; font-style: italic; color: #000; font-weight: bold;}
 .wli-widget-container{ margin-top:-5px;}
 .wli-button{ margin-top:59px;}
 .wli-button3{margin-top:19px;}
 .wli-membertext{font-size: 16px; margin-top: 13px;}
 .wli-membercoupons{width: 100%; float: left; }
 .wli-coupon1{width: 48%; float: left; height: 215px;}
 .short-header-page .wli-coupon1{ width:93%; float:right; margin-bottom:21px;}
 .short-header-page .wli-coupon2{ width:93%; float:right; margin-top: 8px; margin-bottom: 19px;}
 .wli-coupon2{width: 48%; height: 205px; float: right;}
 .wli-membertitle{margin-top:9px;}
 .wli-addmargin{margin-top: 50px;}
 .wli-shadow{background: #005e87 !important; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 0px 93px 4px #131212; color:#4db8c2 !important;}
 .wli-shadow a{color:#4db8c2 !important;}
 .footerwrap-top{padding: 58px 0px 39px 0px !important; box-shadow: 0 5px 93px 4px #131212;}
 .wli-footertraveler{width: 59%; float: left; text-align: left;}
 .wli-footertitle h1{font-weight: normal; font-style: italic; font-size: 24px;}
 .wli-footerparagraph{margin-top: 22px; font-size: 16px; font-weight: normal; font-family: arial;}
 .wli-newslettersignup{width: 36%; float: left; margin-left:3%; text-align:left;}
 .wli-newslettersignup h1{font-size: 24px; font-weight: normal; font-style: italic;}
 .wli-emailform{ width:328px; margin-top:28px;}
 .wli-newslettersignup label:after{ content:"*"; color:#F00;}
 .wli-label{float: none; display: block;}
 .wli-inputform{float: none; width: 324px; height: 51px; background: #9fc6d4; border: 1px solid #476f7d; margin-top:7px;}
 .wli-buttonform{display: block; margin-top: 10px; width: 155px; height: 58px; background: #000; border: 0px; color: #fff; text-align: center; font-size: 26px;}
 .wli-footerlinks1{ width:45%; float:left; margin-top:20px; margin-left:23px;}
 .wli-footerlinks2{width:48%; float:right; margin-top:20px;}
 .wli-footerlinks1 ul li,.wli-footerlinks2 ul li{ list-style-type:none; background:url(theme/list-style1_03.png?1499834913) no-repeat left; padding-left:30px; padding-top:3px;}
 .wli-footerlinks2 ul li a,.wli-footerlinks1 ul li a{ text-decoration:underline;}
 .wli-quicklinks-container ul li a{font-size: 14px;}
 #banner .wsite-button-large .wsite-button-inner {font-size: 27px; height: 58px; line-height: 56px; background-image:url(theme/head-bg-fl-rg.png?1499834913) !important; background-repeat:no-repeat !important; background-position:left !important; background-color:#3795be !important}
 .wli-homeQuickBtns ul li { display:block; width: 289px; float:left; max-width:50%; margin:5px; color: #ffffff; font-size: 20px; height: 58px; line-height: 58px; background-image:url(theme/head-bg-fl-rg.png?1499834913) !important; background-repeat:no-repeat !important; background-position:left !important; background-color:#3795be !important; font-weight: bold; text-align: left; padding-left: 50px; box-sizing: border-box; border-radius:3px; cursor: pointer; }
 .wli-homeQuickBtns ul li:hover { box-shadow: 3px 3px 20px -3px rgba(0,0,0,0.9); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; background-color: #58B7E0 !important; }
 .wli-homeQuickBtns ul li a {color:white !important;}
 .wli-homeQuickBtns ul li a:hover {background:none !important;}
 @media (max-width:1024px) {
 .short-header-page .wli-coupon1{margin-bottom:7px;}
 .short-header-page .wli-topheader{width:750px; margin:0 auto}
 .short-header-page #header-wrap { width:750px; margin:0 auto;}
 .wli-topheader{ height:184px;}
 .wli-topheader .container{ width:720px;}
 .wli-topbanner{ width:751px; border:0px; border-top:2px solid #002c2d}
 #main-wrap .container{ width:620px;}
 .wli-topsubmenu{ width:82%;}
 .wli-emailform{ width:296px;}
 .wli-inputform{ width:269px;}
 #logo a img{ width:250px;}
 #logo{ margin-top:20px;}
 #mobile-menu { display:block !important; z-index:10; right:8px; }
 .wsite-menu-default { display:none; }
 .nav-menu { position: relative; margin-top:-4px; }
 .open { display:block; right: 0; position: absolute; background: #000; top: 50px; width: 50%; }
 #mobile-menu { background: url(theme/Level1-keywest-Tablet_03.jpg?1499834913) no-repeat left !important; padding-left:22px !important; background-size:contain; outline:0px; }
 .open li { display: list-item; text-align: right; }
 .open li a { display: block; }
 .container { width:666px; }
 .wsite-menu-wrap { }
 #banner h2{ font-size:50px;}
 .wli-main-content-title{ background-size:cover; font-size:34px;}
 .wli-main-content #wsite-content div.paragraph{padding-top: 0px; font-size: 15px;}
 .wli-learn{ width:15%; float:left; left: 220px; bottom:0;}
 .wli-main-bottom-right{ float:left;}
 .wli-membertitle{margin-top: 22px;}
 .wli-membercoupons{ margin:13px auto;}
 .wli-footertraveler{ width:100%}
 .wli-newslettersignup{width: 100%; margin-top: 33px; margin-left:0px;}
 .wli-footercontentlogo{ width:75%;}
 .landing-page #header-wrap{ width: 751px; margin: 0 auto; }
 #main-wrap{width: 750px; margin: 0 auto;}
 #footer-wrap{ width:750px; margin:0 auto;}
 .wli-interior-main-content, .wli-404-main-content{ width:100%; float:left; max-width:100%; padding-right:0px; height:auto;}
 .wli-couponquicklink{ width:50%; float:left; margin-top:27px;}
 .wli-addscoupon{ width:50%; float:right; margin-top:27px;}
 .wli-sidebar{ width:100%; float:left; max-width:100%;}
 .wli-main-bottom .wsite-button-inner{font-size: 20px; height: 46px; line-height: 43px;}
 }
 @media (max-width:767px) {
 .container { width:90%; margin:0 auto; }
 #banner h2 { font-size:40px; line-height:33px !important; letter-spacing:0 !important; }
 #header td { width:100%; display:block; }
 #mobile-menu { position:relative; left:10px; right:auto; text-align:left !important; width:46px !important; left:161px; }
 #banner { padding-top:55px; }
 .wsite-button-large .wsite-button-inner { font-size: 24px !important; padding: 0px 54px !important; height: 56px !important; line-height: 55px !important }
 .landing-page #header-wrap { height:536px !important; width:100%; margin:0 auto; }
 .wli-ad-fullbanner { height:40px; }
 .open { right:0; left:auto; }
 .open li { text-align: left; }
 .wli-topheader{ height:184px;}
 .wli-topheader .container{ width:95% !important;}
 #logo{ margin-top: -9px; width: 100% !important; float: left; margin-left: -11px; margin-bottom:13px; }
 .wli-menu { width: 100%; float: left; margin-top:0px; }
 .wli-topsubmenu{ width: 97%; float: left; padding: 0px 5px 9px 5px; height: 26px; }
 #wli-search-input{ width:22px;}
 .wli-topbanner{ width:100%; height: 350px;}
 .landing-page #banner{ height: 213px; box-shadow: 0 8px 54px -6px black; padding-top: 137px; }
 #banner h2{ font-size:28px; line-height:31px;}
 .wli-coupon2{ width:100%; float:left;}
 .wli-footerlinks1{ width:97%; float:left; margin-left:23px;}
 .wli-footerlinks2{ width:97%; float:left; margin-top:0px; margin-left:23px;}
 #footer-wrap .wli-social{ width:100%; float:left;}
 .wli-footercontentlogo{ width:100%;}
 #main-wrap .container{ width:235px !important; padding: 11px 20px;}
 .wli-chamber{ width:100%;}
 .wli-community{ width:100%; margin-top:20px;}
 .wli-image{ width:234px; height:146px;}
 .wli-image img{ width:234px;}
 .wli-topsubmenu ul{ margin-top:5px;}
 .wli-topsubmenu ul li a{padding: 0px 5px;}
 #wli-search-submit{ right:-4px;}
 .wli-emailform{ width:288px; margin-top:17px;}
 #mobile-menu{ }
 .nav-menu{ margin-top:-5px; max-width:242px;}
 .wli-learn{ width:46%; left:123px;}
 #main-wrap{ width:100%; margin:0 auto;}
 #footer-wrap{background: #0083b1;width: 100%; margin:0 auto;}
 .wli-shadow{ background:#005e87 !important; padding:11px 0px !important;}
 .wli-main-content h1{padding: 31px 0px; font-size: 28px;}
 .wli-main-content #wsite-content div.paragraph{ margin-top:-22px !important;}
 .wli-title{ background-image:none; font-size:20px;}
 .wli-membertitle{ font-size:21px; margin-top:0px;}
 .wli-coupon2 img,.wli-coupon1 img{ width:230px;}
 .wli-membertext{ font-size:14px;}
 .wli-membercoupons{ margin-top:40px;}
 .wli-coupon1{ height:200px;}
 .footerwrap-top{padding:18px 0px 66px 0px !important; }
 .wli-footertitle h1{ line-height: 41px; font-size: 20px; }
 .wli-footerlinks1 ul li, .wli-footerlinks2 ul li {font-size: 14px;}
 .wli-footerparagraph{ font-size:15px; margin-top:5px;}
 .wli-newslettersignup{ margin-top:15px;}
 .wli-newslettersignup h1{ font-size:18px;}
 .wli-couponquicklink{ width:100%; float:left; margin-top:48px;}
 .short-header-page .wli-coupon2{ width:100%;}
 .wli-addscoupon {width:100%; float:left;}
 .short-header-page .wli-coupon1 {width:100%; margin-bottom:19px;}
 .wli-interior-main-content, .wli-404-main-content { height:auto;}
 .short-header-page .wli-topheader {width:100%; margin:0 auto}
 .short-header-page #header-wrap {width:100%; margin:0 auto;}
 ::-webkit-input-placeholder {color:#eaab00;}
 :-moz-placeholder { color:#eaab00;}
 ::-moz-placeholder {color:#eaab00;}
 :-ms-input-placeholder {color:#eaab00;}
 input.wli-inputform{ height:40px;}
 .wli-buttonform{ display: block; margin-top: 8px; width: 127px; height: 47px; font-size: 22px; }
 .wli-social a {margin-left:-10px;}
 #footer-wrap .wsite-social-item, #footer-wrap .wsite-social-item:hover {margin: 0 0 0 -14px;}
 .wli-footer div.paragraph{margin-top: -9px; margin-left: 7px;}
 .wli-homeQuickBtns ul li { width: 100%; max-width: none; margin: 5px auto; }
 @media (max-width:462px) {
 .landing-page #header-wrap { height: 564px !important; }
 .wli-topheader { height: 212px; }
 .wli-topsubmenu { height: 53px; text-align: center; }
 .wli-topsubmenu ul { width: 100%; display: block; margin: 0px auto; text-align: center; }
 .wli-topsubmenu ul li { display: inline-block; float: none; }
 }
 .wc-banner-container {margin:0 auto;}
 ..wli-ad-fullbanner {width:100%;}
 .clearfix { clear: both; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
